Bug 125491 - No progress bar when saving to DOCX
Summary: No progress bar when saving to DOCX
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.7.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: DOCX Save
  Show dependency treegraph
 
Reported: 2019-05-25 16:41 UTC by Telesto
Modified: 2022-08-18 03:40 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments
Example file (36.41 KB, application/vnd.oasis.opendocument.text)
2019-05-25 16:41 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2019-05-25 16:41:32 UTC
Description:
No progress bar when saving to DOCX

Steps to Reproduce:
1. Open the attached file
2. File Save as DOCX

Actual Results:
No progress bar

Expected Results:
Progress bar


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 6.3.0.0.alpha1+
Build ID: f5b9590fc06811a9dff550c6998d1d1088507e23
CPU threads: 4; OS: Windows 6.3; UI render: default; VCL: win; 
Locale: nl-NL (nl_NL); UI-Language: en-US
Calc: CL
Comment 1 Telesto 2019-05-25 16:41:53 UTC
Created attachment 151674 [details]
Example file
Comment 2 MM 2019-05-25 20:38:07 UTC
Confirmed on windows 7 x64 with Version: 6.2.4.2 (x64)
Build ID: 2412653d852ce75f65fbfa83fb7e7b669a126d64
CPU threads: 3; OS: Windows 6.1; UI render: default; VCL: win

Confirmed on mint 19.1 with Version: 6.3.0.0.alpha1+
Build ID: 40e2a0d7039eee9c5377996da3949680903e1016
CPU threads: 2; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-05-22_13:55:35
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded
Comment 3 QA Administrators 2022-08-18 03:40:57 UTC
Dear Telesto,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug